WordPress.org

Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

JSON-API-for-BuddyPress

Extends the JSON API to be used with Buddypress

First you have to install the JSON API for WordPress Plugin.

To install JSON API for BuddyPress just follow these steps:

  • upload the folder "json-api-for-buddypress" to your WordPress plugin folder (/wp-content/plugins)
  • activate the plugin through the 'Plugins' menu in WordPress or by using the link provided by the plugin installer
  • activate the controller through the JSON API menu found in the WordPress admin center (Settings -> JSON API)

Requires: 3.0.1 or higher
Compatible up to: 3.8.16
Last Updated: 3 years ago
Active Installs: 60+

Ratings

3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1